<?php
header('Access-Control-Allow-Origin: *');
header('Access-Control-Allow-Methods: POST, GET, OPTIONS');
header('Access-Control-Max-Age: 1000');
header('Access-Control-Allow-Headers: Content-Type');
require_once('../lib/dbclass.php');

extract($_POST);
$data = $_REQUEST;


$id        = $_REQUEST['id'];
$orderidid = $_REQUEST['order_id'];


$datas = findQuery("SELECT * FROM tbl_transaction WHERE id=$id");



if ($datas) {
    updateQuery("update tbl_transaction set orderid='$orderidid' WHERE id=$id");



    $message = 'True';
    $data2   = 0;
    echo json_encode(['Status' => $message, 'data' => $data2]);
} else {
    $message = 'False';
    $data2   = 0;
    echo json_encode(['Status' => $message, 'data' => $data2]);

    return;
}














return;
?>	   


